.current_opening .card h4{
    margin: 0;
    padding: 0;
}

.current_opening .card ul{
    list-style: disc;
    margin-left: 22px;
}
.current_opening .card ul li{
    list-style: disc;
}

#sectionreadMore {
  width: 500px;
  height: 400px;
  word-wrap: break-word;
}

.moretext {
  display: none;
}

.current_opening a, .current_opening a:hover, .current_opening a:focus{
    color:#000;
}
.default-form label.error {
    color: red !important;
    font-size: 12px !important;
    text-transform: capitalize;
    text-align: left;
    display: block;
    padding-top: 0;
}

.dkcontact .icon i{
    color: #d22b4b;
    font-size: 48px;
    margin-bottom: 15px;
}

.dkcontact .inner{
    margin-bottom: 15px;
    height: 235px;
    
}
.header-top-two .links li {
    position: relative;
    float: left;
    margin-left: 15px;
}
.header-top-two .links li:before {
    content: '|';
    position: absolute;
    left: -8px;
    top: -1px;
    line-height: 30px;
}
.header-top-two .hjhjh{
    padding: 4px 0px !important
}
.header-top-two .social-links li {
    margin-right: 15px;
}
.header-top-two .social-links {
    padding-left: 11px !important;
}
.header-top-two .links, .header-top-two .social-links,.header-top-two .top-left .address, .header-top-two .top-left .email {
    position: relative;
    float: left;
    padding: 5px 0px;
}
.mydsgbtn{
    position: relative;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff !important;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'Hind', sans-serif;
    border-radius: 0px;
    overflow: hidden;
    background: #d22b4b;
    position: relative;
    display: block;
    z-index: 1;
    padding: 2px 8px;
    background: #d22b4b;
    letter-spacing: 0.05em;
    border-radius: 0px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.mydsgbtn:hover{
	color: #000 !important;
}


.mydsgbtn:before{
	height: 100%;
	width: 100%;
	background: #222222;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: bottom right;
	-ms-transform-origin: bottom right;
	transform-origin: bottom right;
    -webkit-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -moz-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -o-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.mydsgbtn:hover .mydsgbtn:before{
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
}

/*call button*/

.intercom {
    
	padding: 12px;
	position: fixed;
	bottom: 30px;
	right: 15px;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #e97b51;
	color: #fff;
	z-index: +999999;
	opacity: 0;
	box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .24);
	transition: .5s;
	cursor: pointer
}

.intercomCloseBtn {
	padding: 10px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	font-size: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #58bf93;
	color: #fff;
	z-index: +9;
	opacity: 0;
	box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .24);
	transition: .5s;
	cursor: pointer
}

.intercom.active,
.intercomCloseBtn.active {
	opacity: 1;
	z-index: +999999;
	transition: .5s
}

.intercomCloseBtn.active {
	background: #646464;
	border: solid 1px #4d4d4d
}

.intercomFormBox {
	padding: 0 !important;
	position: fixed !important;
	bottom: -1000px !important;
	right: 15px !important;
	width: 350px;
	z-index: +999999;
	transition: .5s !important;
	opacity: 0 !important;
	border: 0;
	box-shadow: 0 3px 46px 0 rgba(0, 0, 0, .2)
}

.intercomFormBox .flexHeading {
	padding: 10px 20px;
	background: #000;
	color: #fff;
	font-size: 16px;
	border-radius: 5px 5px 0 0
}

.intercomFormBox form {
	padding: 20px
}

.intercomFormBox form .form-group {
	margin-bottom: 15px !important;
	position: relative
}

.intercomFormBox form .form-group .gps-location {
	padding: 12px;
	position: absolute;
	top: 0;
	right: 0;
	height: 45px;
	width: 45px;
	z-index: +999999;
}

.intercomFormBox .btn {
	width: 100%
}

.intercomFormBox.active {
	top: inherit;
	bottom: 85px !important;
	transition: .5s !important;
	opacity: 1 !important
}

.intercomFormBox .showProfile {
	padding: 15px;
	text-align: center
}

.intercomFormBox .showProfile .pic {
	width: 87px;
	height: 87px;
	background: #f5f5f5;
	border-radius: 50%;
	text-align: center;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative
}

.intercomFormBox .showProfile .pic figure {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	text-align: center;
	overflow: hidden
}

.intercomFormBox .showProfile .pic figure img {
	width: 75px
}

.intercomFormBox .showProfile .pic .lds-ring {
	display: inline-block;
	position: absolute;
	top: -5.6px;
	left: -6px;
	width: 64px;
	height: 64px
}

.intercomFormBox .showProfile .pic .lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 87px;
	height: 87px;
	margin: 6px;
	border: 6px solid #fff;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
	border-color: #5e449b transparent transparent
}

.intercomFormBox .showProfile .pic .lds-ring div:nth-child(1) {
	animation-delay: -.45s
}

.intercomFormBox .showProfile .pic .lds-ring div:nth-child(2) {
	animation-delay: -.3s
}

.intercomFormBox .showProfile .pic .lds-ring div:nth-child(3) {
	animation-delay: -.15s
}

@keyframes lds-ring {
	0% {
		transform: rotate(0)
	}

	100% {
		transform: rotate(360deg)
	}
}

.scroll-top {
	left: 20px;
}

.navPanel {
	position: fixed;
	bottom: -1000px;
	right: -1000px;
	width: 360px;
	height: 360px;
	background: rgba(0, 0, 0, .8);
	border-radius: 50%;
	z-index: +999999;
	cursor: pointer;
	overflow: hidden;
	transition: .5s;
	background: linear-gradient(75deg, #e97b51 10%, #e97b51) !important;
}

.navPanel.active {
	bottom: -140px;
	right: -140px;
	transition: .5s
}

.navPanel .link {
	position: absolute;
	width: 50px;
	height: 50px;
	text-align: center
}

.navPanel .link figure {
	padding:8px;
	background: #fff;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	display: block
}

.navPanel .link figure img {
	width: 100%
}

.navPanel .link span {
	margin-top:-11px;
	display: block;
	font-size: 13px;
	color: #fff
}

.navPanel .link1 {
	left: 148px;
	top: 18px
}

.navPanel .link2 {
	left: 65px;
	top: 52px
}

.navPanel .link3 {
	left: 20px;
	top: 132px
}

.navPanel .link3 figure {
	padding: 5px
}

.callbackOpenForm,
.meetingOpenForm,
.whatsappOpenForm {
	display: none
}

.callbackOpenForm.active,
.meetingOpenForm.active,
.whatsappOpenForm.active {
	display: block
}


/*endcall buton*/

/*go to top*/

#back-to-top {
    position: fixed;
    z-index: 1000;
    bottom: 30px;
    left: 20px;
    display: none;
}
#back-to-top a {
    display: block;
    width: 40px;
    height: 40px;
    background: #ef2853;
    position: relative;
    -webkit-transition: 0.2s all linear;
    -moz-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
    text-align: center;
    border-radius: 10px;
}
#back-to-top a:after {
    position: absolute;
    content: '\f062';
    font-family: 'fontawesome';
    font-size: 20px;
    color: #fff;
    top: 50%;
    left: 50%;
    z-index: 1;
    font-weight: 500;
    transform: translate(-50%, -50%);
}

/*end go to top*/



@media only screen and (max-width: 600px) {
    .mobile-menu .navigation li.dropdown .dropdown-btn{
        display: none;
    }
    .mobile-menu .navigation > li.has-mega-menu:after {
		float: right !important;
		font-family: FontAwesome;
		content: "\f0d7";
		padding-right: 5px;
	}
	.mobile-menu .navigation li.has-mega-menu .dropdown-toggle:after {
		float: right !important;
		font-family: FontAwesome;
		content: "\f0d7";
		padding-right: 5px;
	}
    .mobile-menu .navigation li.dropdown .dropdown-toggle:after {
		float: right !important;
		font-family: FontAwesome;
		content: "\f0d7";
		padding-right: 5px;
	}
    .mobile-menu .navigation li.dropdown:after {
		float: right !important;
		font-family: FontAwesome;
		content: "\f0d7";
		padding-right: 5px;
        margin-top: -35px;
	}
    /* .mobile-menu .navigation > li.has-mega-menu{

    } */
	.team-block .social-links {
    top: 2px;
	}
	.contact-form .form-group .pl{
		padding-left: 15px !important;
	}
	.contact-form .form-group .pr{
		padding-right: 15px !important;
	}
	.pl {
    	padding-left: 15px !important;
	}
	.pr {
    	padding-right: 15px !important;
	}
    .dropdown-menu.show {
    display: block !important;
}
    .mobile-menu .mCSB_inside>.mCSB_container{
        overflow-y: scroll;
        height: 800px;
    }
    .dropdown-menu{
         position: absolute; 
    transform: none !important;
    top: 100% !important;
    left: 0px;
}

/*.dropdown-content {*/
/*  display: none;*/
/*  position: absolute;*/
/*  background-color: #f9f9f9;*/
/*  width: 100%;*/
/*  left: 0;*/
/*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
/*  z-index: 1;*/
/*}*/

/*.dropdown-content .header {*/
/*  background: red;*/
/*  padding: 16px;*/
/*  color: white;*/
/*}*/

/*.dropdown:hover .dropdown-content {*/
/*  display: block;*/
/*}*/



  .header-style-two .header-upper .logo-box .logo img {
    width: 95%;
}
 .header-top-two .top-left .address, .header-top-two .top-left .email {
    position: relative;
    float: none;
    padding: 5px 0px;
}
}